<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="955f840722c0b43e358491a1a37a3b5a">
  <dict>
    <!--2020-05-14 11:05:17.000-->
    <bool key="data_roaming_switch">false</bool>
    <!--2020-03-28 11:03:50.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
